Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 8 Sep 2025 12:19:03 +0300

Harku Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13684 aadressile Harju maakond, Harku vald, Vääna-Jõesuu küla, 
Metsavahi tee 11 (Aiamaja) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Saadan läbivaatamiseks ja võimalusel 
kooskõlastamiseks projekteerimistingimuste eelnõu Metsavahi tee 11, 
Vääna-Jõesuu küla, Harku vald. Kinnistu jääb riigitee 11389 Metsavahi tee L1 
kaitsevööndisse. Eelnõu saatsin e-kirjaga.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27532995>  (menetlus nr: 
506798), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.09.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (MARGUS PILTER) poole.